CVE Vulnerabilities

CVE-2001-0339

Published: Jun 27, 2001 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Internet Explorer 5.5 and earlier allows remote attackers to display a URL in the address bar that is different than the URL that is actually being displayed, which could be used in web site spoofing attacks, aka the Web page spoofing vulnerability.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft * 5.5

References